Images
======

This Repository provides basic PHP Service Images which can be used as a base
for project specific service images, so the extension installation does not need to be copied into
multiple docker files

## Systems

- Pimcore

## Provided Images Types

- PHP CLI
- PHP FPM

## Provided PHP versions

- 8.1
- 8.2
- 8.3

## Provided Tags

- PHPVERSION-IMAGETYPE-bullseye-SYSTEM
